{
  "action": "Действия",
  "after": "Было",
  "before": "Стало",
  "block": "Блок",
  "chain": "Цепочка",
  "default": "Без изм.",
  "time": "Дата / время",
  "user": "Пользователь",
  "jan": "янв",
  "feb": "февр",
  "mar": "марта",
  "apr": "апр",
  "may": "мая",
  "jun": "июня",
  "jul": "июля",
  "aug": "авг",
  "sep": "сент",
  "oct": "окт",
  "nov": "нояб",
  "dec": "дек"
}
